/*======= index.html =======*/

#page1 .row-1 .col-1 {width: 254px;}
#page1 .row-1 .col-2 {width: 595px; padding: 9px 0 0 47px;}

#page1 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page1 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page1 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page1 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page1 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 254px;}
#page2 .row-1 .col-2 {width: 595px; padding: 9px 0 0 47px;}

#page2 .row-1 .col-2 .block-1 {width: 248px; padding: 0 72px 0 23px;}
#page2 .row-1 .col-2 .block-2 {width: 252px;}

#page2 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page2 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page2 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page2 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page2 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 595px; padding: 9px 0 0 0;}
#page3 .row-1 .col-2 {width: 254px; padding: 0 0 0 47px;}

#page3 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page3 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page3 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page3 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page3 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 254px;}
#page4 .row-1 .col-2 {width: 595px; padding: 9px 0 0 47px;}

#page4 .row-1 .col-2 .block-1 {width: 248px; padding: 0 72px 0 23px;}
#page4 .row-1 .col-2 .block-2 {width: 252px;}

#page4 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page4 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page4 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page4 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page4 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 595px; padding: 9px 0 0 0;}
#page5 .row-1 .col-2 {width: 254px; padding: 0 0 0 47px;}

#page5 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page5 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page5 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page5 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page5 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 254px;}
#page6 .row-1 .col-2 {width: 595px; padding: 9px 0 0 47px;}

#page6 .row-1 .col-2 .block-1 {width: 248px; padding: 0 72px 0 23px;}
#page6 .row-1 .col-2 .block-2 {width: 252px;}

#page6 .row-2 .line-ver-1 {background-position: 285px 0%;}
#page6 .row-2 .line-ver-2 {background-position: 606px 0%;}

#page6 .row-2 .col-1 {width: 253px; padding: 0 33px 0 0;}
#page6 .row-2 .col-2 {width: 252px; padding: 0 34px 0 35px;}
#page6 .row-2 .col-3 {width: 252px; padding: 0 0 0 35px;}